Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://prod-api.raisedonors.com/api/Donor/{id}/address/list \ --header 'Authorization: <api-key>'
{ "items": [ { "address1": "<string>", "address2": "<string>", "city": "<string>", "state": "<string>", "postal": "<string>", "countryString": "<string>", "addressTypeDisplay": "<string>", "id": 123, "donorId": 123, "isPrimary": true } ], "total": 123 }
JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
The ID of the donor.
OK
Show child attributes
Was this page helpful?